@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
html {
  scroll-behavior: smooth;
}

a:hover {
  color: white;
}

body {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  overflow-x: hidden;
  background-color: #ffffff;
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 100;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.8);
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(40px);
          backdrop-filter: blur(40px);
}

.navbar {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 4rem;
  margin: 0 auto;
}

.menu {
  position: fixed;
  top: -100vh;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 10;
  overflow-y: auto;
  background-color: white;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1);
  transition: all 0.5s ease-in-out;
}
.menu.is-active {
  top: 64px;
  left: 0;
  background: black;
}
.menu-inner {
  display: flex;
  flex-direction: column;
  row-gap: 1.25rem;
  margin: 1.25rem;
  padding-left: 0;
  list-style: none;
}
.menu-link {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  transition: all 0.3s ease;
  text-decoration: none;
}
@media only screen and (min-width: 48rem) {
  .menu {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    margin: 0 auto;
    background: none;
    box-shadow: none;
  }
  .menu-inner {
    display: flex;
    flex-direction: row;
    -moz-column-gap: 1.75rem;
         column-gap: 1.75rem;
    margin: 0 auto;
  }
  .menu-link {
    text-transform: capitalize;
    color: rgb(255, 255, 255) !important;
  }
  .menu-block {
    margin-left: 2rem;
  }
}

.burger {
  position: relative;
  display: block;
  cursor: pointer;
  order: -1;
  width: 1.75rem;
  height: auto;
  border: none;
  outline: none;
  visibility: visible;
}
.burger-line {
  display: block;
  cursor: pointer;
  width: 100%;
  height: 2px;
  margin: 6px auto;
  transform: rotate(0deg);
  background-color: rgb(255, 255, 255);
  transition: all 0.3s ease-in-out;
}
@media only screen and (min-width: 48rem) {
  .burger {
    display: none;
    visibility: hidden;
  }
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  background-color: rgb(0, 0, 0);
  transition: all 0.3s ease-in-out;
}
.overlay i {
  font-size: 30px;
  color: white;
  top: 20px;
  left: 20px;
  font-weight: 900;
  position: relative;
}
.overlay.is-active {
  display: block;
  opacity: 1;
  visibility: visible;
}

.search-toggle, .search-cancel {
  display: block;
  cursor: pointer;
  font-size: 1.35rem;
  line-height: inherit;
  font-weight: 900;
  color: rgb(255, 255, 255);
}
.search-block {
  position: fixed;
  top: 0;
  right: -100%;
  width: 20%;
  height: 64px;
  z-index: 10;
  overflow: hidden;
  background-color: transparent;
  transition: all 0.45s ease-in-out;
}
.search-block.is-active {
  top: 0;
  right: 0;
}
.search-form {
  display: flex;
  align-items: center;
  -moz-column-gap: 0.75rem;
       column-gap: 0.75rem;
  padding: 10px 1rem;
}
.search-input {
  display: block;
  font-family: inherit;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  width: 100%;
  height: auto;
  padding: 0.65rem 1.25rem;
  border: none;
  outline: none;
  border-radius: 0.25rem;
  color: black;
  background-color: white;
}
.search-input::-webkit-search-decoration, .search-input::-webkit-search-cancel-button {
  display: none;
  visibility: hidden;
}

@media (max-width: 1024px) {
  .search-block {
    width: 25%;
  }
}
@media (max-width: 428px) {
  .search-block {
    width: 50%;
  }
}
.banner {
  margin: 150px 0 100px;
  position: relative;
}
.banner .banner-img {
  background-image: url(../../img/banner-shape.png);
  background-size: 60%;
  background-repeat: no-repeat;
  height: 940px;
  position: absolute;
  top: -200px;
  width: 100%;
  z-index: -1;
}
.banner .banner-left h6 {
  display: inline-block;
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.5em;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.banner .banner-left h2 {
  font-size: 45px;
  font-weight: 700;
  color: rgb(255, 255, 255);
  margin-bottom: 30px;
}
.banner .banner-left p {
  color: #b4b4b4;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
  letter-spacing: 1px;
}
.banner .banner-left a {
  text-decoration: none;
  color: black;
  background: rgb(255, 255, 255);
  padding: 15px 30px;
  font-weight: 500;
  margin-top: 10px;
  display: inline-block;
  border-radius: 10px;
}
.banner .banner-right img {
  width: 100%;
}

.about-section {
  padding: 100px 0;
}
.about-section .about-left {
  display: flex;
  justify-content: space-between;
}
.about-section .about-left .about-2-img {
  width: 100%;
}
.about-section .about-left .about-2-img img {
  height: 470px;
  width: 100%;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.about-section .about-left .about-2-img img:hover {
  transition: all 0.3s ease-in-out;
}
.about-section .about-right {
  padding: 0 80px;
}
.about-section .about-right h6 {
  display: inline-block;
  color: rgb(0, 0, 0);
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.5em;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.about-section .about-right h2 {
  font-size: 45px;
  font-weight: 700;
  color: rgb(0, 0, 0);
  margin-bottom: 30px;
}
.about-section .about-right p {
  color: #a3a3a3;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
  letter-spacing: 1px;
}

.wao-brand {
  padding: 100px 0;
  background-color: black;
}
.wao-brand .hover-1 {
  overflow: hidden;
  position: relative;
  padding-bottom: 60%;
  border-radius: 10px;
}
.wao-brand .hover-1 img {
  width: 100%;
  position: absolute;
  top: 0;
  transform: scale(1);
  transition: all 0.3s;
}
.wao-brand .hover-1 .hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  transition: all 0.4s;
  background: rgba(0, 0, 0, 0.2);
}
.wao-brand .hover-1 .hover-1-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 99;
  transition: all 0.4s;
}
.wao-brand .hover-1 .hover-1-content h3 {
  font-weight: 600;
}
.wao-brand .hover-1 .hover-1-content h3 span {
  font-weight: 300;
}
.wao-brand .hover-1 .hover-1-content .hover-1-description {
  transform: translateY(0.5rem);
  transition: all 0.4s;
  opacity: 0;
}
.wao-brand .hover-1:hover .hover-1-content {
  bottom: 2rem;
}
.wao-brand .hover-1:hover .hover-1-description {
  opacity: 1;
  transform: none;
}
.wao-brand .hover-1:hover img {
  transform: scale(1.05);
}
.wao-brand .hover-1:hover .hover-overlay {
  background: rgba(0, 0, 0, 0.3);
}

.testimonial {
  padding: 100px 0;
}
.testimonial .section-title {
  max-width: 750px;
  margin: -6px auto 50px;
  text-align: center;
  position: relative;
}
.testimonial .section-title span {
  font-size: 16px;
  color: #1a1a1a;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}
.testimonial .section-title h2 {
  font-size: 45px;
  margin-bottom: 20px;
  position: relative;
  color: #1a1a1a;
  font-weight: bold;
  line-height: 1.4;
}
.testimonial .swiper {
  width: 900px;
}
.testimonial .swiper .swiper-wrapper .swiper-slide img {
  width: 100px;
  border-radius: 50%;
  margin-bottom: 30px;
}
.testimonial .swiper .swiper-wrapper .swiper-slide p {
  font-size: 16px;
  color: black;
  font-weight: 500;
  line-height: 30px;
  padding: 0 100px;
}
.testimonial .swiper .swiper-wrapper .swiper-slide h3 {
  font-size: 20px;
  color: black;
  line-height: 30px;
  font-weight: 700;
}
.testimonial .swiper .swiper-wrapper .swiper-slide span {
  color: lightgray;
}
.testimonial .swiper .swiper-pagination {
  display: none;
}
.testimonial .swiper .swiper-button-next:after,
.testimonial .swiper .swiper-button-prev:after {
  font-size: 16px;
  color: white;
}
.testimonial .swiper .swiper-button-prev,
.testimonial .swiper .swiper-rtl .swiper-button-next,
.testimonial .swiper .swiper-button-next,
.testimonial .swiper .swiper-rtl .swiper-button-next {
  width: 50px;
  height: 50px;
  background: black;
  border-radius: 50%;
}

.footer-area {
  padding: 100px 0;
  position: relative;
  z-index: 1;
}

.footer-area::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  z-index: -1;
}

.single-footer-widget {
  margin-bottom: 30px;
}

.single-footer-widget .logo {
  margin-bottom: 20px;
}

.single-footer-widget p {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #ffffff;
}

.single-footer-widget .social-icon {
  line-height: 1;
  padding-left: 0;
}

.single-footer-widget .social-icon li {
  display: inline-block;
  margin-right: 5px;
  list-style: none;
}

.single-footer-widget .social-icon li a i {
  text-decoration: none;
  width: 38px;
  height: 38px;
  line-height: 38px;
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  transition: all ease 0.5s;
  border-radius: 2px;
  background-color: rgba(255, 255, 255, 0.1);
}

.single-footer-widget .social-icon li a:hover {
  transform: translateY(-2px);
}

.single-footer-widget .social-icon li a:hover i {
  background-color: #ffffff;
  color: #000000;
}

.single-footer-widget h3 {
  color: #ffffff;
  margin-bottom: 30px;
  padding-bottom: 15px;
  position: relative;
}

.single-footer-widget h3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #31354d;
}

.single-footer-widget .address {
  color: #ffffff;
  padding-left: 0;
}

.single-footer-widget .address .location {
  position: relative;
}

.single-footer-widget .address .location i {
  position: absolute;
  color: #ffffff;
  left: 0;
  top: 5px;
  font-size: 25px;
}

.single-footer-widget .address li {
  padding-left: 40px;
  position: relative;
  margin-bottom: 16px;
  color: #ffffff;
  list-style: none;
}

.single-footer-widget .address li a {
  display: block;
  color: rgba(255, 255, 255, 0.9);
  margin-bottom: 6px;
  text-decoration: none;
}

.single-footer-widget .address li a:last-child {
  margin-bottom: 0;
}

.single-footer-widget .address li a:hover {
  color: #ffffff;
}

.single-footer-widget .address li:last-child {
  margin-bottom: 0;
}

.single-footer-widget .address li i {
  position: absolute;
  color: #ffffff;
  left: 0;
  top: 0px;
  font-size: 25px;
}

.single-footer-widget .import-link li {
  margin-bottom: 11px;
  position: relative;
  padding-left: 20px;
  color: rgba(255, 255, 255, 0.9);
  list-style: none;
}

.single-footer-widget .import-link li::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 11px;
  height: 11px;
  background-color: #ffffff;
  transition: all ease 0.5s;
}

.single-footer-widget .import-link li:last-child {
  margin-bottom: 0;
}

.single-footer-widget .import-link li a {
  color: rgba(255, 255, 255, 0.9);
  text-decoration: none;
}

.single-footer-widget .import-link li a:hover {
  color: #ffffff;
}

.single-footer-widget .import-link li:hover::before {
  border-radius: 50%;
}

/*
Copy Right Area Style
======================================================*/
.copy-right-area {
  background-color: #000000;
  border-top: 1px solid #212437;
  padding-top: 15px;
  padding-bottom: 15px;
}

.copy-right-area p {
  color: #ffffff;
  margin-bottom: 0;
}

.copy-right-area p i {
  position: relative;
  top: 1px;
  padding: 0 5px;
}

.copy-right-area p a {
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
}

.copy-right-area .footer-menu {
  text-align: right;
  margin-bottom: 0;
}

.copy-right-area .footer-menu li {
  display: inline-block;
  margin-right: 15px;
}

.copy-right-area .footer-menu li:last-child {
  margin-right: 0;
}

.copy-right-area .footer-menu li a {
  color: #ffffff;
  text-decoration: none;
}

.copy-right-area .footer-menu li a:hover {
  color: #e21f36;
}

@media (max-width: 1536px) {
  .banner .banner-img {
    top: -150px;
  }
}
@media (max-width: 1280px) {
  .banner .banner-img {
    top: -150px;
    background-size: 70%;
  }
  .about-section {
    padding: 50px 0 100px;
  }
}
@media (max-width: 1024px) {
  .about-section .about-right h2 {
    font-size: 30px;
  }
  .about-section .about-left .about-2-img img {
    height: auto;
  }
  .banner .banner-img {
    background-size: 80%;
    height: 680px;
  }
}
@media (max-width: 840px) {
  .banner .banner-img {
    display: none;
  }
  .testimonial .swiper {
    width: 720px;
  }
  .banner-right {
    order: -1;
    text-align: center;
  }
  .banner .banner-right img {
    width: 90%;
  }
  .banner-left {
    text-align: center;
    margin-top: 30px;
  }
  .banner .banner-left h6 {
    color: #000;
    margin-bottom: 20px;
  }
  .banner .banner-left h2 {
    color: black;
    font-size: 34px;
  }
  .banner .banner-left a {
    background-color: black;
    color: white;
  }
  .about-section .about-left {
    text-align: center;
  }
  .about-section .about-left .about-2-img img {
    width: 70%;
  }
  .about-section .about-right {
    text-align: center;
    margin-top: 30px;
  }
  .single-footer-widget {
    margin-bottom: 50px;
  }
  .single-footer-widget h3 {
    font-size: 20px;
  }
  .single-footer-widget p,
.single-footer-widget .address .location,
.single-footer-widget .address li a,
.copy-right-area p,
.copy-right-area .footer-menu li a {
    font-size: 14px;
  }
  .testimonial .section-title h2 {
    font-size: 35px;
  }
}
@media (max-width: 810px) {
  .testimonial .swiper {
    width: 700px;
  }
}
@media (max-width: 768px) {
  .banner {
    margin: 100px 0 50px;
  }
  .about-section {
    padding: 50px 0 50px;
  }
  .wao-brand {
    padding: 50px 0;
  }
  .testimonial {
    padding: 50px 0;
  }
}
@media (max-width: 428px) {
  .testimonial .swiper {
    width: 410px;
  }
  .testimonial .swiper .swiper-wrapper .swiper-slide p {
    font-size: 14px;
    line-height: 23px;
    padding: 0px 10px;
  }
  .testimonial .section-title h2 {
    font-size: 24px;
  }
  .testimonial .swiper .swiper-button-prev,
.testimonial .swiper .swiper-rtl .swiper-button-next,
.testimonial .swiper .swiper-button-next,
.testimonial .swiper .swiper-rtl .swiper-button-next {
    top: 40px;
  }
  .wao-brand .hover-1:hover .hover-1-content {
    bottom: 1rem;
  }
  .about-section .about-right {
    padding: 0 30px;
  }
  .about-section .about-right h2 {
    font-size: 20px;
  }
  .about-section .about-right h6 {
    margin-bottom: 15px;
  }
  .banner .banner-left h2 {
    color: black;
    font-size: 20px;
  }
  .banner .banner-left h6 {
    margin-bottom: 15px;
    font-size: 14px;
  }
  .banner .banner-left p,
.about-section .about-right p {
    font-size: 14px;
  }
  .wao-brand .hover-1 .hover-1-content {
    padding: 20px !important;
  }
  .wao-brand .hover-1 .hover-1-content .hover-1-description {
    font-size: 12px;
  }
  .copy-right-area,
.copy-right-area .footer-menu {
    text-align: center;
  }
  .copy-right-area .footer-menu {
    padding-left: 0;
  }
  .copy-right-area .footer-menu li a {
    line-height: 30px;
  }
  .banner .banner-left a {
    padding: 10px 20px;
    font-size: 12px;
  }
}
@media (max-width: 414px) {
  .testimonial .swiper {
    width: 400px;
  }
}
@media (max-width: 390px) {
  .testimonial .swiper {
    width: 370px;
  }
  .about-section {
    padding: 0px 0 50px;
  }
  .about-section .about-right {
    padding: 0 20px;
  }
  .wao-brand .hover-1 .hover-1-content h3 {
    font-size: 16px;
  }
  .wao-brand .hover-1 .hover-1-content .hover-1-description {
    font-size: 10px;
  }
  .footer-area {
    padding: 50px 0;
  }
}
@media (max-width: 375px) {
  .testimonial .swiper {
    width: 355px;
  }
}
@media (max-width: 360px) {
  .testimonial .swiper {
    width: 340px;
  }
  .about-section .about-right {
    padding: 0 12px;
  }
}
@media (max-width: 320px) {
  .testimonial .swiper {
    width: 300px;
  }
  .banner .banner-left h2,
.about-section .about-right h2 {
    color: black;
    font-size: 18px;
    margin-bottom: 15px;
  }
  .banner .banner-left h6,
.about-section .about-right h6 {
    margin-bottom: 10px;
    font-size: 12px;
  }
  .banner .banner-left p,
.about-section .about-right p {
    font-size: 12px;
  }
  .wao-brand .hover-1 .hover-1-content .hover-1-description {
    font-size: 12px;
    line-height: 20px;
  }
  .single-footer-widget p,
.single-footer-widget .address .location,
.single-footer-widget .address li a,
.copy-right-area p,
.copy-right-area .footer-menu li a,
.single-footer-widget .import-link li a {
    font-size: 12px;
  }
}/*# sourceMappingURL=style.css.map */